﻿html, body {
    padding: 0;
    margin: 0;
}

body {
    background: #fff url("../images/back.jpg") repeat top left;
    background-attachment: fixed;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000;
    height: 100%;
}

.container {
    max-width: 980px;
    background-color: #fff;
    margin-top: 35px;
}

.logo {
    max-width: 880px;
    margin: 34px auto 30px;
}

#left_col, #mid_col {
    line-height: 150%;
    padding-bottom: 2px;
}

.container.footer {
    padding-left: 0;
    padding-right: 0;
    margin-top: 0;
    margin-bottom: 25px;
}

footer {
    margin-top: 0;
}

.news {
    margin-top: 24px;
}

.list ul {
    list-style: none;
    padding-left: 0;
}

a, a:visited , a:active, a:hover {
    color: #0066CC;
}

a:hover {
    text-decoration: underline;
}


@media screen and (min-width: 992px) {
    #left_col {
        padding-left: 135px;
        padding-right: 65px;
        padding-top: 5px;
    }
    .header {
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (max-width: 992px) {
    .logo {
        margin: 18px auto 26px;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    #left_col {
        padding-left: 20px;
        padding-right: 45px;
        padding-top: 5px;
    }

    .list ul {
        padding-left: 2px;
    }
}

@media screen and (max-width: 767px) {
    #left_col, #mid_col {
        line-height: 150%;
        padding-bottom: 12px;
    }

    .list {
        max-width: 280px;
        margin: 0 auto;
    }

    .logo {
        margin: 18px auto 26px;
    }

    .list ul {
        padding-left: 20px;
    }
}

@media screen and (max-width: 447px) {
    body {
        background: none;
    }

    .container {
        margin-top: 0;
    }

    .container.footer {
        margin-bottom: 0;
    }

    .list {
        max-width: 100%;
        margin: 0 auto 10px;
    }

    .list ul {
        padding-left: 5px;
    }
}

.car-registration-table th,.car-registration-table td{
    text-align: center;
}

.royal-commissions-table th,.royal-commissions-table td{
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.directories-table th,.directories-table td{
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

nav ul.pager li{
    margin: 3px;
}

.btn-primary,.btn-primary:hover {
    color: black;
    background-color: #e8e8e8;
    border-color: #4E4E50;
}
img { 
    image-rendering: -webkit-optimize-contrast; /* Chrome (and Safari) */
    image-rendering: optimize-contrast;         /* CSS3 Proposed       */
    -ms-interpolation-mode: nearest-neighbor;   /* IE8+                */
}